[android-components](../../index.md) / [mozilla.components.browser.menu2](../index.md) / [MenuController](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`MenuController(visibleSide: `[`Side`](../-side/index.md)` = Side.START)`

Controls a popup menu composed of MenuCandidate objects.

### Parameters

`visibleSide` - Sets the menu to open with either the start or end visible.